description: 'Provides multilingual demo Paragraphs types.'
core_version_requirement: ^9.3 || ^10
dependencies:
  - paragraphs:paragraphs
  - drupal:field
  - drupal:image
  - drupal:field_ui
  - drupal:block
  - drupal:language
  - drupal:content_translation
  - drupal:node
  - search_api:search_api_db
  - search_api:search_api
  - drupal:views
  - drupal:taxonomy
  - paragraphs:paragraphs_library
  - drupal:entity_browser
  - drupal:content_moderation
hidden: false
name: Paragraphs Demo
package: Paragraphs
type: module

# Information added by Drupal.org packaging script on 2024-01-14
version: '8.x-1.17'
project: 'paragraphs'
datestamp: 1705234150
